# SPDX-FileCopyrightText: None
# SPDX-License-Identifier: CC0-1.0

Dependencies:
- 'on': ['Linux/Qt6', 'FreeBSD/Qt6', 'Windows/Qt6', 'Android/Qt6']
  'require':
    'frameworks/extra-cmake-modules': '@latest-kf6'
    'frameworks/kirigami': '@latest-kf6'
    'frameworks/ki18n': '@latest-kf6'
    'frameworks/kguiaddons': '@latest-kf6'
    'frameworks/kcoreaddons': '@latest-kf6'
    'frameworks/kconfig': '@latest-kf6'

- 'on': ['Linux/Qt6', 'FreeBSD/Qt6']
  'require':
    'frameworks/kglobalaccel': '@latest-kf6'

#Options:
#  require-passing-tests-on: [ 'Linux/Qt6' ]

